cond_dealtor.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::cond_dealtor< Entry, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Variables

template<typename Entry, class _Alloc>
cond_dealtor< Entry, _Alloc >::entry_allocator | __gnu_pbds::detail::cond_dealtor< Entry, _Alloc >::s_alloc

## Detailed Description

Contains a conditional deallocator.

Definition in file cond_dealtor.hpp.

## Variable Documentation

## cond_dealtor< Entry, _Alloc >::s_alloc

template<typename Entry, class _Alloc>

cond_dealtor<Entry,_Alloc>::entry_allocator __gnu_pbds::detail::cond_dealtor< Entry, _Alloc >::s_alloc

Definition at line 82 of file cond_dealtor.hpp.